/* @group Standard */
/* @group Tag Clean */
html, body {	
	font: 0.875em/1.3em Arial, sans-serif;
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
}

div, p, form, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, blockquote, input {
	margin: 0;
	padding: 0;	
	outline-style: none;
	outline: none;
}

a, span {
	outline-style: none;
	outline: none;
}

/* @end */



/* @group Over label */

.overlabel {
	display: none;
}

.overlabel-apply {
	display: inline;
}



/* @end */

/* @group Links */


a {
	text-decoration: none;
	
}

a:hover {
	text-decoration: underline;
}

a.skip {
	display: none;
}

a img {
	border: none;
}

a.more {
	padding-left: 10px;
	background: url(/App_Themes/AMPSCBayfair/Images/images/global/icon_arrow_grey.gif) no-repeat 0 3px;
}

/* @end */

/* @group Sections */
.section, .panel, .pane, .component, .wrap {
	float: left;
	width: 100%;
}

.left {
	float: left;
}

.right {
	float: right;
}

.hide {
	display: none;
}


/* @end */

/* @group Social */

a.social {
	display: block;
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	background: url(/includes/images/icons_social.gif) no-repeat 0 0;
}

a.add {
	background-position: 0 0;
}

a.add:hover {
	background-position: 0 -16px;
}


a.print {
	background-position: -16px 0;
}

a.print:hover {
	background-position: -16px -16px;
}


a.email {
	background-position: -32px 0;
}

a.email:hover {
	background-position: -32px -16px;
}


a.facebook {
	background-position: -48px 0;
}

a.facebook:hover {
	background-position: -48px -16px;
}


a.twitter {
	background-position: -64px 0;
}

a.twitter:hover {
	background-position: -64px -16px;
}


#footer a.delicious {
	background-position: 0 -32px;
}

#footer a.delicious:hover {
	background-position: 0 -48px;
}


#footer a.digg {
	background-position: -16px -32px;
}

#footer a.digg:hover {
	background-position: -16px -48px;
}


#footer a.facebook {
	background-position: -32px -32px;
}

#footer a.facebook:hover {
	background-position: -32px -48px;
}


#footer a.myspace {
	background-position: -48px -32px;
}

#footer a.myspace:hover {
	background-position: -48px -48px;
}


#footer a.twitter {
	background-position: -64px -32px;
}

#footer a.twitter:hover {
	background-position: -64px -48px;
}


#footer a.stumbleupon {
	background-position: -80px -32px;
}

#footer a.stumbleupon:hover {
	background-position: -80px -48px;
}

/* @end */

/* @group Heading */

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
}


/* @end */

/* @group Paragraphs */

p {
	margin-bottom: 10px;
}

/* @end */

ul.list, ul.list li
{
	float:left; list-style:none
}

/* @end */

/* @group Tables */

table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table th {
	text-align: left;
}

table th,
table td {
	padding: 3px 10px 3px 0
}
/* @end */

/* @group Images */
.copy img,
img.left {
	float: left;
	margin: 0 20px 10px 0;
}

img.right {
	float: right;
	margin: 0 0 10px 20px;
}

img.full {
	float: left;
	margin: 0 0 10px 0;
}

/* @end */

/* @group Pagination */

.pagination {
	margin: 0;
	padding: 0;
}

.pagination li a,
.pagination li span {
	padding: 0 4px;
	display: block;
}


/* @end */

/* @end */

/* @group Global */
#container {
	width: 100%;
	float: left;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.container .section {
	width: 100%;
	float: left;
}

/* @group Header */
#header {
	width: 100%;
	float: left;
	padding-bottom: 10px;
	
}


/* @end */


/* @group Headings */


h1, h2, h3, h4, h5, h6 {
	padding-top: 5px;
	font-weight: 400;
	margin-bottom: 10px;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
	font-style: italic;
	font-weight: 400;
	text-transform: uppercase;
}

h1 {
	padding-top: 20px;
	color: #424242;
	font-size: 2.5em;
	line-height: 1.2em;
	margin-bottom: 25px;
	float: left;
	width: 100%;
}

h1 strong {
	font-style: italic;
	font-weight: 400;
}

h2 {
	font-size: 1.4em;
	line-height: 1.2em;
}

/* @end */

/* @group Copy */

.copy {
	padding-top: 0.5em;
}

.copy .byline {
	margin-bottom: 1em;
}

/* @end */



/* @group Banner */
.banner h1 {
	color: #ccc;
	padding: 0;
	margin: 0;
	font-size: 40px
}

.banner h2 {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: 53px
}

.banner,
.banner .wrap {
	width: 940px;
}

.banner {
	position: relative;
	
}

.banner .wrap {
	background:url("/includes/images/banner.jpg") no-repeat 0 0;
	
	height: 370px;
}

.banner .wrap img
{
	margin-top:40px
}

.banner table {
	width: 700px;
	margin: 0;
	height: 190px;
	padding: 0;
	float: left;
}

.banner table td {
	padding: 0;
	margin: 0;
	height: 20px;
	vertical-align: bottom;
}


.banner .category {
	color: #fff;
	padding: 2px 10px 0 20px;
	background: url(/includes/images/icon_highlight.gif) no-repeat 0 0;
}

.banner .category em{
	color: #666;
}
.banner a {
	color: #fff;
}
.banner table td.title {
	height: 165px;
}


.banner .image {
	width: 220px;
	float: right;
	height: 220px;
	position: absolute;
	right: 0;
	top:  0;;
}



/* @group Homepage */

.home .banner,
.home .banner .wrap {
	width: 940px;
}

.home .banner {
	padding-top: 0;
}
.home .banner .wrap {
	padding-left: 0;
	height: auto;
}



.home .banner .image {
	width: 115px;
	float: left;
	height: 115px;
	position: static;
}





/* @end */

/* @group Footer */
#footer {
	padding-top: 60px;
	width: 100%;
	float: left;
}

.tier4 #footer {
	padding-top: 20px;
}

#footer .grid-8 {
	margin-bottom: 30px;
}

/* @group Super footer */

#footer p,
#footer table {
	margin-bottom: 0.5em;
}
#footer .super {
	background: #ddd url(/includes/images/bg_corners.gif) no-repeat -1880px 0;
	padding: 10px 0 15px 0;
	color: #666;
}

#footer table td {
	padding: 0 10px 0px 0;
}

#footer h4 {
	font-size: 1.1em;
	line-height: 1.2em;
	margin-bottom: 8px;
	text-transform: uppercase;
	color: #000
}

.business a {
	color: #666;
}

#footer .super select {
	color: #666;
	background: #ddd;
	padding: 3px;
	font-size: 1.0em;
}


/* @end */

/* @group Normal Footer */

#footer .normal {
	width: 920px;
	background: #333 url(/includes/images/bg_corners.gif) no-repeat -940px bottom;
	padding: 5px 10px 10px;
	color: #666;
}

#footer .normal a {
	color: #666;
}
.normal .list li {
	padding: 0 10px 0 0;
	margin-right: 10px;
	border-right: 1px solid #444;
	line-height: 1.2em;
}

.normal .list li.last {
	border-right: none;
}
.share a,
.share span {
	float: left;
	margin-right: 5px;
}
.share span {
	margin-right: 7px;
}
/* @end */

/* @group Sub-footer */

#footer .sub {
	padding: 10px;
	width: 920px;
	font-size: 0.9em;
	color: #666;
}

.sub .left {
	padding-top: 8px;
}

/* @end */

/* @end */

/* @group Lightbox */


#TB_ajaxContent .header,
#TB_ajaxContent .content {
	width: 500px;
	float: left;
	background: #fff;
	padding: 20px;
}

#TB_ajaxContent .header {
	margin-top: 8px;
}

#TB_ajaxContent .content {
	padding: 10px 10px 20px;
}

#TB_ajaxContent .header h2 {
	width: 400px;
	float: left;
	padding: 0;
	margin: 0;
}


#TB_ajaxContent .close-lightbox {
	height: 0;
	width: 54px;
	padding: 19px 0 0 0;
	overflow: hidden;
	display: block;
	background: url(/includes/images/close.gif) no-repeat 0 0;
	float: right;
}

/*#TB_ajaxContent .close-lightbox:hover {
	background-position: 0 -20px;	
}*/


#TB_ajaxContent {
	width: 500px;
}


/* @end */

/* @end */

/* @group The Grid */


.grid-8 {
	float: left;
	padding: 0 10px;
}

.grid-8 {
	width: 940px;
}

.giftImage
{
	float:left;padding:30px
}

.gift-content
{
	float:left;
	padding-top:30px;
	width:600px;
}
.gift-content .red
{
	color:#e7498d;
	font-size:12px;
	margin-top:30px;
	text-align:center;
}

.gift-content p
{
	font-family:Arial;
	font-size:12px;
}

.gift-content p a{
color:#333;
text-decoration:underline;

}

.gift-content p.intro
{
	font-size:15px;
	line-height:18px
}

.gift-content .img-div
{
	padding-top:30px;
	float:left;
	width:150px
}
